<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="sr"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Odredbe specifične za zemlju i region</title></head><body id=""><div class="header">Važne informacije</div><h1>Odredbe specifične za zemlju i region</h1><div>
<table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>U nekim zemljama/regionima mogu biti zahtevane dodatne informacije (kao što je važeći garantni list).</p></td></tr></table>
</div><div xmlns=""><div><a href="Australian-consumer-law.html">Produžena ograničena garancija – samo za Australiju</a></div><div><a href="Limited-warranty-for-MLC.html">Ograničena garancija za Narodnu Republiku Kinu</a></div><div><a href="Limited-warranty-for-Hong-Kong.html">Ograničena garancija za Hongkong</a></div><div><a href="Limited-warranty-for-Taiwan.html">Ograničena garancija za Tajvan</a></div><div><a href="Limited-warranty-for-India.html">Ograničena garancija za Indiju</a></div><div><a href="Extended-service-in-the-European-Economic-Area-(EEA)-in-Switzerland-and-in-the-Republic-of-Turkey.html">Prošireni servis u Evropskom ekonomskom prostoru (EEP), Švajcarskoj i Republici Turskoj</a></div><div><a href="Limited-warranty-for-Spain.html">Ograničena garancija za Španiju</a></div><div><a href="Limited-warranty-for-Portugal.html">Ograničena garancija za Portugaliju</a></div><div><a href="Conditions-for-Spain-and-Portugal.html">Uslovi za Španiju i Portugaliju</a></div><div><a href="Limited-warranty-for-the-Republic-of-Turkey.html">Ograničena garancija za Republiku Tursku</a></div></div>
            

            
            
            
            
            
            
            
            
            
            
         </body></html>